<?php
/*
+ ----------------------------------------------------------------------------+
|     e107 website system
|
|     Copyright (C) 2001-2002 Steve Dunstan (jalist@e107.org)
|     Copyright (C) 2008-2010 e107 Inc (e107.org)
|
|
|     Released under the terms and conditions of the
|     GNU General Public License (http://gnu.org).
|
|     $URL: https://e107.svn.sourceforge.net/svnroot/e107/trunk/e107_0.7/e107_plugins/forum/forum_post.php $
|     $Revision: 11678 $
|     $Id: forum_post.php 11678 2010-08-22 00:43:45Z e107coders $
|     $Author: martin@ok1rr.com $
+----------------------------------------------------------------------------+
*/
define("NT_LAN_FT_1", "Události v diskusní skupině");
define("NT_LAN_FO_1", "Vlákno v diskusní skupině odesláno");
define("NT_LAN_MP_1", "Zpráva v diskusní skupině odeslána");
define("NT_LAN_FD_1", "Vlákno v diskusní skupině smazáno");
define("NT_LAN_FP_1", "Zpráva v diskusní skupině smazána");
define("NT_LAN_FM_1", "Vlákno přesunuto");
define("NT_LAN_FO_3", "Vlákno v diskusní skupině založil");
define("NT_LAN_FO_4", "Název diskusní skupiny");
define("NT_LAN_FO_5", "Předmět");
define("NT_LAN_FO_6", "Zpráva");
define("NT_LAN_FO_7", "Nové vlákno v diskusní skupině založeno");
define("NT_LAN_MP_3", "Zprávu v diskusní skupině vytvořil");
define("NT_LAN_MP_4", "Název diskusní skupiny");
define("NT_LAN_MP_6", "Zpráva");
define("NT_LAN_MP_7", "Nová zpráva v diskusní skupině vytvořena");
define("NT_LAN_FD_3", "Vlákno v diskusní skupině založil");
define("NT_LAN_FD_4", "Název diskusní skupiny");
define("NT_LAN_FD_5", "Předmět");
define("NT_LAN_FD_6", "Zpráva");
define("NT_LAN_FD_7", "Vlákno v diskusní skupině je smazáno");
define("NT_LAN_FD_8", "Vlákno v diskusní skupině smazal");
define("NT_LAN_FP_3", "Zpráva v diskusní skupině created by");
define("NT_LAN_FP_4", "Název diskusní skupiny");
define("NT_LAN_FP_6", "Zpráva");
define("NT_LAN_FP_7", "Zpráva v diskusní skupině je smazána");
define("NT_LAN_FP_8", "Zpráva v diskusní skupině smazal");
define("NT_LAN_FM_3", "Vlákno v diskusní skupině založil");
define("NT_LAN_FM_4", "Starý předmět");
define("NT_LAN_FM_5", "Nový předmět");
define("NT_LAN_FM_6", "Starý název diskusní skupiny (zdroj)");
define("NT_LAN_FM_7", "Nový název diskusní skupiny (cíl)");
define("NT_LAN_FM_8", "Vlákno v diskusní skupině je přesunuto");
define("NT_LAN_FM_9", "Vlákno v diskusní skupině přesunul");


?>